---
layout: memberPage
type:
    - member
member:
    name: Zettascale
    type: MemberType.Voting
    website: https://www.zettascale.tech/
    logo: logos/zettascale.png
---

ZettaScale's mission is to bring to every connected human and machine the unconstrained freedom to communicate, compute and store — anywhere, at any scale, efficiently and securely. The ZettaScale team has decades of experience in distributed computing. We invented the technology behind OMG DDS around 30 years ago and are the force behind Cyclone DDS - users' favorite DDS implementation. We are also the inventors of the Zenoh protocol, the future of distributed computing.